#########################################################################
# Copyright (c) 2003,2004 Scapa Technologies Limited and others
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Common Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/cpl-v10.html
# 
# Contributors: 
# Scapa Technologies Limited - Initial API and implementation
#########################################################################


# Plugin
PLUGIN_NAME									= Perfmon StatCon Module
PLUGIN_PROVIDER								= Eclipse.org

PERFMON_AGENT=Perfmon Agent

OK = OK
CANCEL = Cancel
BROWSE = Browse...
REFRESH = Refresh

SELECT_ALL=Select All
DESELECT_ALL=Deselect All

LAUNCH_CONFIG_NAME=Perfmon Data Collection Agent

PROFILING_PROJECT=Profiling Project:
PROFILING_MONITOR=Monitor:
PROFILING_DIALOG=Select an existing project or folder, or create a new one.

PROGRESS_GETCONFIGS= retreiving launch configuration properties
PROGRESS_CONNECTING= Connecting...
PROGRESS_CREATING= Creating Perfmon Agent
PROGRESS_LAUNCHING= Launching Perfmon Agent
PROGRESS_CONFIGURING= Configuring Perfmon Agent

BAD_RAC_HOST=You must specify a valid host to connect to.
BAD_REG_HOST=You must specify a valid host to monitor.
BAD_CONTAINER=You must specify a valid container project.
BAD_MONITOR=You must specify a valid monitor.

CHOOSE_FILTERS=Choose the counters you wish to show/hide
CONFIGURE_PERFMON=Configure Perfmon Counters

CHOOSE_HOST = Choose the Perfmon Agent Host
RAC_HOST = Connect to this host:
USE_RAC_HOST = Connect to remote registry:
ACTION_SETSMODELPATH=Set Statistical Model save path...
SMODEL_PATH=Statistical Model container:
SMODEL_SELECT_PATH_DESCRIPTION=Please select a project or folder to store the Statistical Models containing Perfmon traces.
STATCON_PATH=StatCon file path:

ACTION_FILTER_COUNTERS=Set Filter Counters
STOP_TRACE=Stop Trace
START_TRACING=Start Tracing this Counter
STOP_TRACING=Stop Tracing this Counter
UPDATE_TREE=Get Child Counters

PERFORMANCE_MONITORING						= Performance Monitoring

# ICA CONFIG SETTINGS
ICA_CONFIG_LABEL = ICA Configuration Settings
USERNAME = Username :
PASSWORD = Password :
HOSTNAME = Hostname :
HRES = Horiz. Res. : 
VRES = Vert. Res.
WORKING_DIR = Working Directory :

# Errors
ERROR_COMMAND_UTIL = IWAT6050E Unable to set up command util for perfmon agent
ERROR_UPDATE_TREE = IWAT6051E Failed to issue update tree command to Perfmon agent
ERROR_ISSUE_COMMAND = IWAT6052E Failed to issue counter ON command to Perfmon agent
ERROR_LAUNCH_PERFMON = IWAT6053E Error launching perfmon agent process
ERROR_LAUNCH_VIEW = IWAT6054E Could not launch view for new Perfmon Trace
ERROR_LAUNCH_CONFIG = IWAT6055E Error reading launch configuration
ERROR_SETTING_FREQUENCY = IWAT6056E Error setting perfmon agent frequency to 
ERROR_UPDATE_PROFMON = IWAT6057E Could not update Profiling Monitor view
ERROR_SEND_PROFILING = IWAT6058E Could not send profiling event
ERROR_STATCON_UPDATE = IWAT6059E Could not update statcon
ERROR_STARTING_TRACE = IWAT6060E Error starting perfmon agent trace
ERROR_UPDATE_TREE = IWAT6061E Error updating perfmon tree

#3.1 additions
PERFMON_NODE=Perfmon Trace
NEW_TRACE=New Perfmon Trace
ERROR_CREATE_PERFMON_AGENT = IWAT6062E Could not create PerfmonAgent on RAC
ERROR_INACTIVE_PROCESS = IWAT6063E Inactive process
ERROR_DESCRIPTOR_ID_NOT_FOUND = IWAT6064E Descriptor ID not found
DEFAULT_MONITOR=DefaultMonitor
FREQUENCY_SEC=Frequency (sec)
FREQUENCY_DESCRIPTION=The period between data updates in seconds
FREQUENCY=Frequency
PERFMON_CONTROLS=Perfmon Controls
TRACE=Trace
HOST_TRACE=Host Trace